package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;
/**
 * 流程图权限管理实体类
 * 发起流程中可见的流程控制，一用户id-多流程图id（用；号）
 * */
public class PersonnelManagement extends ActEntity<PersonnelManagement> {
    //用户id
    private String uId;
    //流程图id
    private String Pid;

    public String getuId() {
        return uId;
    }

    public void setuId(String uId) {
        this.uId = uId;
    }

    public String getPid() {
        return Pid;
    }

    public void setPid(String pid) {
        Pid = pid;
    }
}
